Bug 229168 - www/firefox: update to 62.0
Summary: www/firefox: update to 62.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL: https://wiki.mozilla.org/Releases/Fir...
Keywords: needs-qa, patch
Depends on: 227850
Blocks: 229893
  Show dependency treegraph
 
Reported: 2018-06-19 23:24 UTC by Jan Beich
Modified: 2018-10-01 23:45 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2018-06-19 23:24:16 UTC
See review D15913 for the patch.
Comment 1 commit-hook freebsd_committer 2018-08-28 00:01:47 UTC
A commit references this bug:

Author: jbeich
Date: Tue Aug 28 00:01:17 UTC 2018
New revision: 478268
URL: https://svnweb.freebsd.org/changeset/ports/478268

Log:
  www/firefox: update to 62.0

  Changes:	https://www.mozilla.org/firefox/62.0/releasenotes/
  PR:		229168
  Security:	c96d416a-eae7-4d5d-bc84-40deca9329fb
  MFH:		2018Q3
  Differential Revision:	https://reviews.freebsd.org/D15913

Changes:
  head/Mk/Uses/gecko.mk
  head/Mk/bsd.gecko.mk
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox/files/patch-addon-search
  head/www/firefox/files/patch-bug1021761
  head/www/firefox/files/patch-bug1144632
  head/www/firefox/files/patch-bug1447519
  head/www/firefox/files/patch-bug1467882
  head/www/firefox/files/patch-bug847568
  head/www/firefox/files/patch-bug991253
  head/www/firefox/files/patch-sample-type
  head/www/firefox/files/patch-toolkit_moz.configure
  head/www/firefox/files/patch-u2f-hid-rs62
  head/www/firefox/pkg-message
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/Makefile.lang
  head/www/firefox-i18n/Makefile.option
  head/www/firefox-i18n/distinfo
Comment 2 commit-hook freebsd_committer 2018-08-31 01:27:28 UTC
A commit references this bug:

Author: jbeich
Date: Fri Aug 31 01:27:10 UTC 2018
New revision: 478506
URL: https://svnweb.freebsd.org/changeset/ports/478506

Log:
  www/firefox: switch to rc2

  Changes:	https://hg.mozilla.org/releases/mozilla-release/pushloghtml?startdate=2018-08-28&enddate=2018-08-31
  PR:		229168

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 3 commit-hook freebsd_committer 2018-08-31 20:42:17 UTC
A commit references this bug:

Author: jbeich
Date: Fri Aug 31 20:41:19 UTC 2018
New revision: 478611
URL: https://svnweb.freebsd.org/changeset/ports/478611

Log:
  MFH: r478268 r478506

  www/firefox: update to 62.0

  Changes:	https://www.mozilla.org/firefox/62.0/releasenotes/
  PR:		229168
  Security:	c96d416a-eae7-4d5d-bc84-40deca9329fb
  Approved by:	ports-secteam (miwi)
  Differential Revision:	https://reviews.freebsd.org/D15913

Changes:
_U  branches/2018Q3/
  branches/2018Q3/Mk/Uses/gecko.mk
  branches/2018Q3/Mk/bsd.gecko.mk
  branches/2018Q3/www/firefox/Makefile
  branches/2018Q3/www/firefox/distinfo
  branches/2018Q3/www/firefox/files/patch-addon-search
  branches/2018Q3/www/firefox/files/patch-bug1021761
  branches/2018Q3/www/firefox/files/patch-bug1144632
  branches/2018Q3/www/firefox/files/patch-bug1447519
  branches/2018Q3/www/firefox/files/patch-bug1467882
  branches/2018Q3/www/firefox/files/patch-bug847568
  branches/2018Q3/www/firefox/files/patch-bug991253
  branches/2018Q3/www/firefox/files/patch-sample-type
  branches/2018Q3/www/firefox/files/patch-toolkit_moz.configure
  branches/2018Q3/www/firefox/files/patch-u2f-hid-rs62
  branches/2018Q3/www/firefox/pkg-message
  branches/2018Q3/www/firefox-i18n/Makefile
  branches/2018Q3/www/firefox-i18n/Makefile.lang
  branches/2018Q3/www/firefox-i18n/Makefile.option
  branches/2018Q3/www/firefox-i18n/distinfo
Comment 4 commit-hook freebsd_committer 2018-09-21 11:17:20 UTC
A commit references this bug:

Author: jbeich
Date: Fri Sep 21 11:16:23 UTC 2018
New revision: 480254
URL: https://svnweb.freebsd.org/changeset/ports/480254

Log:
  www/firefox: update to 62.0.2

  Changes:	https://www.mozilla.org/firefox/62.0.2/releasenotes/
  PR:		229168

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox/files/patch-bug1479540
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 5 commit-hook freebsd_committer 2018-09-21 11:55:59 UTC
A commit references this bug:

Author: jbeich
Date: Fri Sep 21 11:55:00 UTC 2018
New revision: 480262
URL: https://svnweb.freebsd.org/changeset/ports/480262

Log:
  MFH: r480254

  www/firefox: update to 62.0.2

  Changes:	https://www.mozilla.org/firefox/62.0.2/releasenotes/
  PR:		229168
  Approved by:	portmgr blanket

Changes:
_U  branches/2018Q3/
  branches/2018Q3/www/firefox/Makefile
  branches/2018Q3/www/firefox/distinfo
  branches/2018Q3/www/firefox-i18n/Makefile
  branches/2018Q3/www/firefox-i18n/distinfo
Comment 6 commit-hook freebsd_committer 2018-10-01 23:35:44 UTC
A commit references this bug:

Author: jbeich
Date: Mon Oct  1 23:35:00 UTC 2018
New revision: 481083
URL: https://svnweb.freebsd.org/changeset/ports/481083

Log:
  www/firefox: update to 62.0.3

  Changes:	https://www.mozilla.org/firefox/62.0.3/releasenotes/
  PR:		229168

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 7 commit-hook freebsd_committer 2018-10-01 23:45:56 UTC
A commit references this bug:

Author: jbeich
Date: Mon Oct  1 23:45:50 UTC 2018
New revision: 481086
URL: https://svnweb.freebsd.org/changeset/ports/481086

Log:
  MFH: r481083

  www/firefox: update to 62.0.3

  Changes:	https://www.mozilla.org/firefox/62.0.3/releasenotes/
  PR:		229168
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2018Q4/
  branches/2018Q4/www/firefox/Makefile
  branches/2018Q4/www/firefox/distinfo
  branches/2018Q4/www/firefox-i18n/Makefile
  branches/2018Q4/www/firefox-i18n/distinfo